Subject: Offline Message from Lama Bakhamis : Hi I received my order but there is one
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 08 Jul 2020 02:57:22 -0000

From: Lama Bakhamis  <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/trackhistory/track/shipmenttrack/id/b3dEcXF2S1ZEUytSMDhLQVhwMFJNZz09/
Department: 

Hi 
I received my order but there is one item left I did not receive it with the shipment the safety gate the most important item on the whole shipment, my order number is 100166379 the item I have charged money for SR 199 for something I did not receive , I have paid for this order for this item I need it and I will not pay any extra charges to resend this item!
Looking forward to hearing back from you soon. 
Thanks

----
Zopim
https://www.zopim.com